{
  "seite": "236",
  "name": "SEIDENWEICH SCHUPPENGLEICH",
  "probe": ["IN", "FF", "FF"],
  "probeMod": "",
  "technik": "Der Schelm reibt seine Hände so lange gegeneinander, bis die Handflächen erhitzt sind, und berührt dann mit beiden Händen den Gegenstand, dessen Oberfläche er mit der Illusion überziehen will.",
  "zauberdauer": {
    "normal": "10 Aktionen"
  },
  "wirkung": "Der vom Schelm berührte Gegenstand (der ein klar definiertes Objekt wie ein Stuhl, eine Robe oder ein Stück Braten sein muss und nicht magisch oder geweiht sein darf) fühlt sich plötzlich so an, wie es dem Schelm gerade in den Sinn kommt: Der Stuhl scheint mit Bärenfell, die Robe mit kaltem Schleim überzogen zu sein oder das Stück Braten fühlt sich wie ein Reibeisen an. Je nach gewähltem Tastempfinden kann dies einem unbedarften Beobachter (oder besser: Berührer) nur wundersam vorkommen oder ihn bis ins Mark erschrecken. Die Qualität der Illusion bemisst sich nach den übrig behaltenen ZfP* und beträgt ZfP*/2 + 7 Punkte.",
  "kosten": [
    {
      "cost": 8,
      "repräsentation": ""
    },
    {
    "cost": 5,
    "repräsentation": "Schelm"
    }
  ],
  "zielobjekt": "Einzelobjekt von maximal ZfW Stein Gewicht",
  "reichweite": "Berührung",
  "wirkungsdauer": "ZfP* Stunden, längstens jedoch bis zum nächsten Sonnenaufgang",
  "modifikationen": "Zauberdauer, Reichweite, Wirkungsdauer",
  "varianten": [
    {"name": "Zahneknirschen",
      "mod": 3,
      "limit": "",
      "description": "Das Tastempfinden des Gaumens oder der Zunge wird beeinflusst: Der Braten scheint den Händen moralisch oder physisch zu widerstehen, oder der Mund fühlt sich an, als würde er Haare kauen. Der Schelm muss für diese Variante den Gegenstand ablecken."
    }
  ],
  "reversalis": "Die Illusion wird aufgehoben.",
  "antimagie": "Kann in einer Zone des ILLUSION AUFLÖSEN nur erschwert gewirkt und von diesem Zauber beendet werden.",
  "merkmal": ["Illusion"],
  "komplexität": "C",
  "repräsentation": {
    "Schelm": 6,
    "Scharlatan": 2
  },
  "info": "Ein schelmischer Illusionszauber, der den Tastsinn täuscht. Oft als ‘Koboldsgeschenk’ bezeichnet, da er durch seine spielerische Natur an die alten Koboldsbannkünstler erinnert. Nur wenige Magier konnten jemals eine ähnliche sensorische Illusion erzeugen – die meisten betrachten diesen Zauber als Meisterstück des Schelmenhandwerks."
}
